﻿/* MAIN CSS */

/*Menu Fix*/
.adjustedZIndex {
    z-index: 100;
}

/*This Paragraph Style gives a consistent look in IE7/IE8 modes and FireFox*/
p {
	font-family: Verdana, Arial, sans-serif;
	margin: 4px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	border: none 0px;
}

/*Horizontal Rule*/
hr {
	width: 100%;
	color: #333333;
	height: 1px;
	border: 0px solid;
	clear: both;
}
hr .color {
	width: 98%;
	color: #333333;
	height: 1px;
}
hr .white {
	width: 98%;
	color: #FFFFFF;
	height: 1px;
	border: 0px solid;
	clear: both;
}

/*Hide Overflow - (used with AJAX Calendar Controls) */
.hideOverflow {
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}

/* Optional BR Setting - (not used yet) */
/* BR { clear: left; } */

.noWrap 
{
	white-space: nowrap;
}
.noBorder 
{
	border-style: none;
	border-color: White;
	border-width: 0;
}
.noBorder td
{
	border-style: none;
	border-color: White;
	border-width: 0;
}
